/*----TITLE: The seat editor composite styles | AUTHOR: qbui | UPDATED: 16/07/2010 by qbui----*/
	/*The seat editor composite including the seat map and the passenger table*/
.seatEditor {
	width: 100%;
}

/*The seat map editor to choose the desired seats*/
.seatMapEditor {
	width: 35%;
	vertical-align: top;
}

/*The row number of the seats in the seat map editor*/
.seatMap .rowNumber {
	font-weight: bold;
	text-align: right;
	padding-right: 3px;
}

/*The header of the seat map editor which shows the seat e.g. A B C D E*/
.seatMap .columnDescription {
	
}

/*The seats in the seat map editor, which are disabled and are not able to choose anymore*/
.seat .disabled {
	cursor: default;
}

/*The tooltip on each seat in the seat map editor*/
.seat a .rich-tool-tip {
	color: black;
	text-decoration: none;
	background-color: white;
	border: grey solid 1px;
}

.seatImage {
	display: block;
}

.hullImage {
	display: block;	
}

.seat {
	background-image: url('../../../images/seatmap/empty.gif');	
}

/*The description of the caption icons*/
.captionDescription {
	font-size: 12px;
}


/*#####################################################*/
	/* The table with the passengers and their booked seat*/
	/*#####################################################*/
	/*The composite which holds the passengerList-table and the button to the next flight*/
.passengerListComposite {
	vertical-align: top;
	font-size: 12px;
}

/*The table of passengers with their booked seat*/
.passengerList {
	width: 100%;
	text-align: left;
}

/*The actual chosen passenger*/
.passengerList .highlighted {
	background-color: yellow;
	font-weight: bold;
}

.passengerList .normal {
	background-color: lightgrey;
}

/*The cells of the passenger table*/
.passengerList td {
	padding-top: 4px;
	padding-bottom: 4px;
}

/*######################################*/
	/* The table with the caption for the seatmap */
	/*######################################*/
.seatmapCaption {
	margin-top: 20%;
}

.captionIcon {
	padding-right: 10px;
}

/*######################################*/
	/* The button to get to the next flight */
	/*######################################*/
	/*The button to go to the next flight*/
.nextFlightButton {
	
}

#seatmapCaption {
	margin-top: 16px;
	margin-left: 8px;	
}
